xcb_xinerama_query_version_request_t Struct Reference
XCB Xinerama API

xcb_xinerama_query_version_request_t More...

`#include <xinerama.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint8_t | major
uint8_t | minor

## Detailed Description

xcb_xinerama_query_version_request_t

The documentation for this struct was generated from the following file:

- xinerama.h